<?php 
defined('BASEPATH') OR exit('No direct script access allowed');

class Product extends CI_Controller {

    public function index()
    {
        $data = array();
        $cate = $this->input->get('category');
        $data['cate'] = $cate;
        $this->load->view('Header');
        $this->load->view('Sidemenu');
        $this->load->view('Product', $data, FALSE);
        $this->load->view('Footer');
    }
}

/* End of file Product.php */
